<Listar>
<Formato>
<Titulo>Paises</Titulo>
<SizeCx>505</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>361</Posx>
<Posy>196</Posy>
<FontSize>0</FontSize>
<FontName>Tahoma</FontName>
</Formato>
<Item>
<Campo>Numero</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>36</tamj>
<tamr>3</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>0</id>
<sql>3461120</sql>
</Item>
<Item>
<Campo>Designaçäo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>240</tamj>
<tamr>20</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>1</id>
<sql>3461120</sql>
</Item>
<Item>
<Campo>Moeda</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>120</tamj>
<tamr>10</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>2</id>
<sql>3461120</sql>
</Item>
<Item>
<Campo>Cambio</Campo>
<Tipo>3</Tipo>
<ndec>3</ndec>
<tamj>84</tamj>
<tamr>7</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>3</id>
<sql>3461120</sql>
</Item>
</Listar>
